RK-A2 - Task #3808

Ensure we support Al to respond with choice and not choice value
03/10/2025 06:19 AM - Ram Kordale

Status: Review Start date: 03/10/2025
Priority: High Due date:

Assignee: Dewakar Chaubey % Done: 100%
Category: Estimated time: 0.20 hour
Target version: Spent time: 0.00 hour
Description

Currently, the colab expects answer response from Al to be "Choices are #$a. <ans 1> #3$b. <ans 2> #3$c. <ans 3> #$d. <ans>
#$#$correct choice: <one or more <ans>>%$#".

Please change expectation to: "Choices are #$a. <ans 1> #3$b. <ans 2> #3$c. <ans 3> #$d. <ans> #$#$correct choice: <one or more
of a, b, ¢, d>%$#".

After this change, the entire workflow must work correctly.

History

#1 - 03/10/2025 08:55 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.20 h

#2 - 03/10/2025 09:00 AM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 03/10/2025 09:00 AM - Shubham Boke

- Status changed from In Progress to Resolved

#4 - 03/10/2025 09:00 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Parag Patil

#5 - 03/10/2025 11:44 AM - Parag Patil

- Assignee changed from Parag Patil to Dewakar Chaubey

#6 - 03/11/2025 12:30 PM - Ram Kordale

- Subject changed from Ensure we support to Ensure we support Al to respond with choice and not choice value
